<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr" lang="fr" dir="ltr">
  <head>
    <title>Shiny </title>
  </head>
  <body>
  	
  	<iframe src="http://localhost:7000" style="border: none; width: 440px; height: 500px"></iframe>
  	
  </body>
</html>

